Skip to content
Sections
>> Trisquel >> パッケージ >> etiona-security >> editors >> vim-gtk
etiona  ] [  etiona-security  ] [  etiona-updates  ] [  nabia  ] [  nabia-security  ] [  nabia-updates  ] [  aramo  ] [  aramo-security  ] [  aramo-updates  ]
[ ソース: vim  ]

パッケージ: vim-gtk (2:8.0.1453-1ubuntu1.10)

vim-gtk に関するリンク

vim-gtk

Trisquel の資源:

vim ソースパッケージをダウンロード:

メンテナ:

Original Maintainers:

外部の資源:

類似のパッケージ:

Vi IMproved - enhanced vi editor - with GTK2 GUI

Vim is an almost compatible version of the UNIX editor Vi.

Many new features have been added: multi level undo, syntax highlighting, command line history, on-line help, filename completion, block operations, folding, Unicode support, etc.

This package contains a version of vim compiled with a GTK2 GUI and support for scripting with Lua, Perl, Python 3, Ruby, and Tcl.

その他の vim-gtk 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • dep: libacl1 (>= 2.2.51-8)
    パッケージは利用できません
  • dep: libc6 (>= 2.15)
    GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
  • dep: libgdk-pixbuf2.0-0 (>= 2.25.2)
    パッケージは利用できません
  • dep: libglib2.0-0 (>= 2.31.18)
    GLib library of C routines
  • dep: libgpm2 (>= 1.20.7)
    パッケージは利用できません
  • dep: libgtk2.0-0 (>= 2.24.0)
    パッケージは利用できません
  • dep: libice6 (>= 1:1.0.0)
    X11 Inter-Client Exchange library
  • dep: liblua5.2-0
    パッケージは利用できません
  • dep: libpango-1.0-0 (>= 1.32.4)
    Layout and rendering of internationalized text
  • dep: libperl5.26 (>= 5.26.0~rc1)
    shared Perl library
  • dep: libpython3.6 (>= 3.6.5)
    Shared Python runtime library (version 3.6)
  • dep: libruby2.5 (>= 2.5.0~preview1)
    Libraries necessary to run Ruby 2.5
  • dep: libselinux1 (>= 1.32)
    パッケージは利用できません
  • dep: libsm6
    パッケージは利用できません
  • dep: libtcl8.6 (>= 8.6.0)
    パッケージは利用できません
  • dep: libtinfo5 (>= 6)
    パッケージは利用できません
  • dep: libx11-6
    X11 client-side library
  • dep: libxt6
    パッケージは利用できません
  • dep: vim-common (= 2:8.0.1453-1ubuntu1.10)
    Vi IMproved - Common files
  • dep: vim-gui-common (= 2:8.0.1453-1ubuntu1.10)
    Vi IMproved - Common GUI files
  • dep: vim-runtime (= 2:8.0.1453-1ubuntu1.10)
    Vi IMproved - Runtime files
  • sug: cscope
    パッケージは利用できません
  • sug: fonts-dejavu
    パッケージは利用できません
  • sug: gnome-icon-theme
    パッケージは利用できません
  • sug: vim-doc
    Vi IMproved - HTML documentation

vim-gtk のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 1,316.5 kB3285 kB [ファイル一覧]
i386 1,378.3 kB3562 kB [ファイル一覧]